.bg-s4r-yellow {
    background-color: #d8a004;
}

.btn.btn-transparent-s4r-yellow { background: transparent; border-color: #d8a004; color: #d8a004; }
.btn.btn-transparent-s4r-yellow:hover, .btn.btn-transparent-s4r-yellow:focus { background: #d8a004; border-color: #232323; color: #FFFFFF; }

.btn.btn-round-edge-full { border-radius: 50px; }

.size-as-h3 {
    font-size: 3.4rem;
    line-height: 3.9rem;
}

/* Construction Trends header */
.ct-header {
    min-height: 460px;
}

@media (min-width: 1601px) {
    .ct-header {min-height: 590px;}
}

@media (max-width: 1600px) and (min-width: 1200px) {
    .ct-header {min-height: 540px;}
}

@media (max-width: 1199px) {
    .ct-header {min-height: 460px;}
}
